ti = createTextureInfo("worker051")
addTextureInfoNode5i(ti, "pick270", { x=0, y=380, w=506, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "pick270", 17)
addTextureInfoNode5i(ti, "pick180", { x=0, y=248, w=504, h=132 }, 9, 2, 22)
setTextureNodeCount(ti, "pick180", 17)
addTextureInfoNode5i(ti, "pick45", { x=0, y=50, w=512, h=198 }, 8, 3, 22)
setTextureNodeCount(ti, "pick45", 17)
